body{
    background-color: lemonchiffon;
    color:rgb(230, 80, 105);
}
h1{
    text-align: center;
    font-size: 40px;
}
#tasks{
    background-color: #fff7af;
    width: 300px;
    padding: 20px;
    border-radius: 30px;
    margin: 20px;
    font-size:20px;
    position: absolute;
}
#timer{
    background-color: #fff7af;
    width: 510px;
    height: 330px;
    padding: 20px;
    border-radius: 30px;
    position: center;
    font-size: 20px;
    position: absolute;
    margin-top: 20px;
    margin-left: 400px;
}
#playlist{
    background-color: #fff7af;
    width: 300px;
    padding: 20px;
    border-radius: 30px;
    font-size:20px;
    position: absolute;
    margin-top: 20px;
    margin-left: 980px;
}
#task-input{
    width: 200px;
    height: 25px;
    border-radius: 10px;
    border: none;
    padding: 10px;
    font-size: 15px;
}
#add-task{
    height: 45px;
    border:none;
    border-radius: 10px;
    font-size: 15px;
    color: rgb(230, 80, 105);
    background-color: lemonchiffon;
    cursor: pointer;
}
.timer-buttons{
    border:none;
    font-size:15px;
    font-family:'Times New Roman', Times, serif;
    color: rgb(230, 80, 105);
    background-color: lemonchiffon;
    width: 150px;
    height: 30px;
    margin: 5px;
    border-radius: 10px;
    cursor: pointer;
}
#work{
    background-color: #ffd0d0;
}
#display{
    font-size: 80px;
    margin-left: 160px;
}
#control{
    position:absolute;
    display: flex;
    flex-direction: column;
    margin-left: 160px;
}
#start-pause{
    background:transparent;
    background-image: url('images/play.png');
    border:none;
    height: 30px;
    width: 30px;
    margin: 20px;
    align-self: center;
    cursor: pointer;
}
#delete-button{
    background-color: rgb(230, 80, 105);
    border:none;
    color:lemonchiffon ;
    height: 25px;
    width: 60px;
    border-radius: 8px;
    position: fixed;
    margin-left: 220px;
    cursor: pointer;
}
li span{
    max-width: 220px;
    overflow-wrap: break-word;
}
li{
    display: flex;
    margin-left: -30px;
    margin-bottom: 10px;
}